Page MenuHomePhabricator

Enwiki configuration: remove move-categorypages from 'user' group
Closed, ResolvedPublic

Description

Per https://en.wikipedia.org/wiki/Wikipedia_talk:Categories_for_discussion#Survey, the ability of non-administrators to move categories should be removed.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2019, 3:37 AM
JJMC89 added a subscriber: JJMC89.Mar 26 2019, 4:43 AM

Please put this on hold until I sort out some things with the closure.

Change 499042 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[operations/mediawiki-config@master] Remove the ability of non-administrators to move category pages on the English Wikipedia.

https://gerrit.wikimedia.org/r/499042

Change 499042 merged by jenkins-bot:
[operations/mediawiki-config@master] enwiki: Restrict move-categorypages to +extendedmover/+sysop/+bot

https://gerrit.wikimedia.org/r/499042

Mentioned in SAL (#wikimedia-operations) [2019-04-02T23:44:17Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT enwiki: Restrict move-categorypages to +extendedmover/+sysop/+bot T219261 (duration: 00m 58s)

Jdforrester-WMF closed this task as Resolved.Apr 2 2019, 11:44 PM
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

This is now deployed.